{
  "headers": {
    "x-amz-version-id": "xMscCTS71M7pRcpaKMqqxmFzkg4hF5K7",
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "last-modified": "Thu, 20 Jan 2022 13:30:10 GMT",
    "cache-control": "public, max-age=31536000, immutable",
    "server": "deploy/us-east4-c",
    "content-length": "1945",
    "content-type": "application/typescript; charset=utf-8",
    "x-amz-request-id": "SBZZPN1757K2EEFD",
    "access-control-allow-origin": "*",
    "etag": "\"750ae0df3aaa0c8fdff773c40588fc59\"",
    "x-amz-id-2": "3Bb3IffZ2pXEuJ6szwS71DzqtdG6J3cGQQVbpMQBsmygpBdYg6uV9HY+s7yE6DRXPVDJLQmq3W0="
  },
  "url": "https://deno.land/std@0.122.0/path/_constants.ts",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 101811259
  }
}